Bug 994741 - Please build python-ipaddr for EL6
Please build python-ipaddr for EL6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-ipaddr (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Leon Keijser
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 19:08 EDT by Adam Williamson
Modified: 2013-09-05 15:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-ipaddr-2.1.10-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-05 15:11:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-08-07 19:08:52 EDT
python-ipaddr is required by python-pyspf. We want to get opendmarc into EL6: it needs pypolicyd-spf (currently under review) which in turn needs python-pyspf. So can you please build python-ipaddr in EL6 to make sure the dependencies can be fulfilled? Thanks!
Comment 1 Adam Williamson 2013-08-17 02:23:41 EDT
No response, so filed a request for the branch for myself:

https://bugzilla.redhat.com/show_bug.cgi?id=589737#c13
Comment 2 Fedora Update System 2013-08-20 08:50:55 EDT
python-ipaddr-2.1.10-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-ipaddr-2.1.10-2.el6
Comment 3 Fedora Update System 2013-08-20 14:17:36 EDT
Package python-ipaddr-2.1.10-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-ipaddr-2.1.10-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11270/python-ipaddr-2.1.10-2.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-05 15:11:53 EDT
python-ipaddr-2.1.10-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.